/* Class = "NSTextFieldCell"; placeholderString = "BSD Name"; ObjectID = "2XW-Qf-z7s"; */
"2XW-Qf-z7s.placeholderString" = "BSD 名称";

/* Class = "NSBox"; title = "Server Information"; ObjectID = "3Ft-ke-nY4"; */
"3Ft-ke-nY4.title" = "服务信息";

/* Class = "NSButtonCell"; title = "Use WebSocket"; ObjectID = "3Gc-2z-GvY"; */
"3Gc-2z-GvY.title" = "使用 WebSocket";

/* Class = "NSTextFieldCell"; title = ":"; ObjectID = "5zm-Gx-f1o"; */
"5zm-Gx-f1o.title" = ":";

/* Class = "NSTextFieldCell"; title = "You may force requests to go through the specific network interface. A secondary NIC or a VPN service."; ObjectID = "6Up-PN-clz"; */
"6Up-PN-clz.title" = "你可以强制请求使用特定的网络设备，另一个网卡或者一个 VPN 服务。";

/* Class = "NSTextFieldCell"; title = "Network Interface:"; ObjectID = "8a1-8Q-far"; */
"8a1-8Q-far.title" = "网络设备:";

/* Class = "NSBox"; title = "VMess"; ObjectID = "a1d-yt-dgo"; */
"a1d-yt-dgo.title" = "VMess";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "a2K-k6-2rS"; */
"a2K-k6-2rS.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "aS6-2k-flI"; */
"aS6-2k-flI.title" = "用户名:";

/* Class = "NSTextFieldCell"; title = "ID:"; ObjectID = "bkp-cK-8f6"; */
"bkp-cK-8f6.title" = "ID:";

/* Class = "NSTextFieldCell"; title = "Encryption Method"; ObjectID = "cNt-x0-pha"; */
"cNt-x0-pha.title" = "加密方式";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "COx-Ab-Ixu"; */
"COx-Ab-Ixu.title" = "密码:";

/* Class = "NSButtonCell"; title = "Over TLS"; ObjectID = "DH3-0G-I8s"; */
"DH3-0G-I8s.title" = "使用 TLS";

/* Class = "NSButtonCell"; title = "Skip Server Certificate Verification"; ObjectID = "F23-Kk-Mgu"; */
"F23-Kk-Mgu.title" = "跳过服务器证书验证";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "fjh-5S-jLA"; */
"fjh-5S-jLA.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "flf-Vf-Yqj"; */
"flf-Vf-Yqj.title" = "协议:";

/* Class = "NSBox"; title = "TLS"; ObjectID = "hcL-Ma-atQ"; */
"hcL-Ma-atQ.title" = "TLS";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hgO-ve-GQ9"; */
"hgO-ve-GQ9.title" = "Label";

/* Class = "NSBox"; title = "Credential"; ObjectID = "Hir-0I-7bh"; */
"Hir-0I-7bh.title" = "凭证";

/* Class = "NSBox"; title = "Shadowsocks"; ObjectID = "hxx-yh-NdG"; */
"hxx-yh-NdG.title" = "Shadowsocks";

/* Class = "NSTextFieldCell"; title = "Obfuscating Host"; ObjectID = "icn-aK-LP1"; */
"icn-aK-LP1.title" = "混淆主机名";

/* Class = "NSTextFieldCell"; placeholderString = "Optional, Separated By |"; ObjectID = "IJV-AX-zeb"; */
"IJV-AX-zeb.placeholderString" = "可选，使用 | 分隔";

/* Class = "NSBox"; title = "Snell"; ObjectID = "Iso-D0-FZQ"; */
"Iso-D0-FZQ.title" = "Snell";

/* Class = "NSButtonCell"; title = "Allow use the default interface if the specified one is unavailable"; ObjectID = "isS-LL-Ztd"; */
"isS-LL-Ztd.title" = "当指定的网络设备不可用时，允许使用默认设备。";

/* Class = "NSTextFieldCell"; title = "PSK:"; ObjectID = "JKR-BF-60l"; */
"JKR-BF-60l.title" = "PSK:";

/* Class = "NSTextFieldCell"; placeholderString = "Address"; ObjectID = "K3d-DV-aGf"; */
"K3d-DV-aGf.placeholderString" = "地址";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "k6s-Qm-zEM"; */
"k6s-Qm-zEM.placeholderString" = "可选";

/* Class = "NSButtonCell"; title = "Load Certificate"; ObjectID = "ld0-SZ-8fJ"; */
"ld0-SZ-8fJ.title" = "加载证书";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Optional"; ObjectID = "lrD-hN-gde"; */
"lrD-hN-gde.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "LZr-oN-s51"; */
"LZr-oN-s51.title" = "密码:";

/* Class = "NSBox"; title = "Bind Interface"; ObjectID = "Ma3-t9-jTz"; */
"Ma3-t9-jTz.title" = "绑定界面";

/* Class = "NSBox"; title = "Options"; ObjectID = "Mjz-Cb-Tsj"; */
"Mjz-Cb-Tsj.title" = "选项";

/* Class = "NSBox"; title = "Obfuscating"; ObjectID = "MVs-ow-7ka"; */
"MVs-ow-7ka.title" = "混淆";

/* Class = "NSTextFieldCell"; title = "Server Address"; ObjectID = "N8g-HO-DcW"; */
"N8g-HO-DcW.title" = "服务器地址";

/* Class = "NSTextFieldCell"; title = "Path:"; ObjectID = "OAN-7d-E1B"; */
"OAN-7d-E1B.title" = "路径:";

/* Class = "NSTextFieldCell"; title = "Additional Headers:"; ObjectID = "ouL-CJ-ekD"; */
"ouL-CJ-ekD.title" = "额外的 Headers:";

/* Class = "NSTextFieldCell"; placeholderString = "Proxy Name (Required)"; ObjectID = "P4D-5I-Szb"; */
"P4D-5I-Szb.placeholderString" = "代理名称 (必填)";

/* Class = "NSTextFieldCell"; title = "Custom TLS SNI:"; ObjectID = "p8a-FU-fIZ"; */
"p8a-FU-fIZ.title" = "自定义 TLS SNI:";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "Q27-o4-URV"; */
"Q27-o4-URV.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "QJC-aX-Xan"; */
"QJC-aX-Xan.placeholderString" = "可选";

/* Class = "NSSegmentedCell"; sNg-Lt-8nW.ibShadowedLabels[0] = "Off"; ObjectID = "sNg-Lt-8nW"; */
"sNg-Lt-8nW.ibShadowedLabels[0]" = "Off";

/* Class = "NSSegmentedCell"; sNg-Lt-8nW.ibShadowedLabels[1] = "HTTP"; ObjectID = "sNg-Lt-8nW"; */
"sNg-Lt-8nW.ibShadowedLabels[1]" = "HTTP";

/* Class = "NSSegmentedCell"; sNg-Lt-8nW.ibShadowedLabels[2] = "TLS"; ObjectID = "sNg-Lt-8nW"; */
"sNg-Lt-8nW.ibShadowedLabels[2]" = "TLS";

/* Class = "NSButtonCell"; title = "Bind Network Interface..."; ObjectID = "TgN-rj-fcJ"; */
"TgN-rj-fcJ.title" = "指定网络设备…";

/* Class = "NSTextFieldCell"; placeholderString = "/"; ObjectID = "Unk-48-hJd"; */
"Unk-48-hJd.placeholderString" = "/";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "UOb-if-QBY"; */
"UOb-if-QBY.placeholderString" = "必填";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "uQk-TM-gxS"; */
"uQk-TM-gxS.placeholderString" = "可选";

/* Class = "NSTextFieldCell"; title = "TLS Client Certificate Authentication"; ObjectID = "V2p-1z-Vwz"; */
"V2p-1z-Vwz.title" = "TLS 客户端证书验证";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "Veg-kG-Xjb"; */
"Veg-kG-Xjb.title" = "名称:";

/* Class = "NSTextFieldCell"; title = "Obfuscating"; ObjectID = "vXa-74-ezN"; */
"vXa-74-ezN.title" = "混淆";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "X01-61-8F5"; */
"X01-61-8F5.placeholderString" = "必填";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Y5n-7b-rvD"; */
"Y5n-7b-rvD.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "When the option is ture, if the desired interface is not available, Surge is allowed to use the default interface to setup the connection. Otherwise the connection fails directly."; ObjectID = "yX5-Vu-VRk"; */
"yX5-Vu-VRk.title" = "当该选项开启时，如果指定的网络设备不可用，那么将使用默认设备进行连接。若该选项关闭则请求直接失败。";

/* Class = "NSBox"; title = "WebSocket"; ObjectID = "ZiE-FP-gsJ"; */
"ZiE-FP-gsJ.title" = "WebSocket";

/* Class = "NSTextFieldCell"; placeholderString = "Port"; ObjectID = "zU8-81-WjU"; */
"zU8-81-WjU.placeholderString" = "端口";

